.theme-light {
  --color-bg: #fff;
  --color-primary-font: #202020;
  --color-secondary-font: #000000aa;
  --color-additional: rgba(0, 54, 202, 1);
  --color-href: #0036ca;
  --color-totop: rgba(0, 0, 0, 0.75);
  --color-hr: rgba(234, 224, 200, 0.75);
  --color-footer: rgba(223, 223, 223, 0.881);
  --color-logo: 0%;
}

.theme-dark {
  --color-bg: #202020;
  --color-primary-font: #fff;
  --color-secondary-font: #ffffffb3;
  --color-additional: #fff;
  --color-href: rgb(0, 162, 255);
  --color-totop: rgba(234, 224, 200, 0.75);
  --color-hr: rgba(100, 100, 100, 0.75);
  --color-footer: rgb(46, 42, 42);
  --color-logo: 100%;
}

body {
  font-family: "Montserrat", Arial, serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  scroll-behavior: smooth;
  color: var(--color-secondary-font);
  background: var(--color-bg);
}

#page {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.offcanvas #page {
  overflow: hidden;
  position: absolute;
}

.offcanvas #page:after {
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

a {
  color: var(--color-href);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #4a7affe6;
  outline: none;
  text-decoration: none;
}

p {
  margin-bottom: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6,
figure {
  color: var(--color-primary-font);
  font-family: "Roboto Mono", Arial, serif;
  font-weight: 400;
  margin: 0 0 20px 0;
}

::-webkit-selection {
  color: #fff;
  background: #FF9000;
}

::-moz-selection {
  color: #fff;
  background: #FF9000;
}

::selection {
  color: #fff;
  background: #0022ff;
}

.wave-top {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  background: linear-gradient(90deg, rgba(9, 53, 121, 1) 0%, rgba(0, 54, 202, 1) 50%, rgba(0, 121, 255, 1) 100%);
}

.wave-top svg {
  position: relative;
  display: block;
  width: calc(132% + 1.3px);
  height: 47px;
}

.wave-top .shape-fill {
  fill: var(--color-bg);
}

.wave-bottom {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
  background: linear-gradient(90deg, rgba(0, 121, 255, 1) 0%, rgba(0, 54, 202, 1) 50%, rgba(9, 53, 121, 1) 100%);
}

.wave-bottom svg {
  position: relative;
  display: block;
  width: calc(147% + 1.3px);
  height: 47px;
}

.wave-bottom .shape-fill {
  fill: var(--color-bg);
}

nav .navbar {
  position: fixed;
}

button.flags {
  background: transparent;
  border: none;
}

#fh5co-header,
.fh5co-cover {
  background-color: transparent;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  height: 600px;
  width: 100%;
}

#fh5co-header .overlay,
.fh5co-cover .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgb(9, 53, 121);
  background: linear-gradient(90deg, rgba(9, 53, 121, 0.8) 0%, rgba(0, 54, 202, 0.8) 50%, rgba(0, 121, 255, 0.8) 100%);
}

#fh5co-header .display-t,
.fh5co-cover .display-t {
  width: 100%;
  display: table;
}

#fh5co-header .display-tc,
.fh5co-cover .display-tc {
  display: table-cell;
  vertical-align: middle;
  height: 600px;
}

#fh5co-header .display-tc h1,
#fh5co-header .display-tc h2,
#fh5co-header .display-tc h3,
.fh5co-cover .display-tc h1,
.fh5co-cover .display-tc h2,
.fh5co-cover .display-tc h3 {
  margin: 0;
  padding: 0;
  color: white;
}

#fh5co-header .display-tc h1,
.fh5co-cover .display-tc h1 {
  font-family: "Roboto Mono", Arial, serif;
  margin-bottom: 22px;
  font-size: 50px;
  line-height: 1.3;
  font-weight: 300;
}

#fh5co-header .display-tc h1 span,
.fh5co-cover .display-tc h1 span {
  padding: 4px 15px;
  position: relative;
}

#fh5co-header .display-tc h1 span:before,
.fh5co-cover .display-tc h1 span:before {
  position: absolute;
  top: 40px;
  left: 0;
  width: 30px;
  height: 4px;
  content: '';
  background: #fff;
  margin-left: -30px;
}

#fh5co-header .display-tc h1 span:after,
.fh5co-cover .display-tc h1 span:after {
  position: absolute;
  top: 40px;
  right: 0;
  width: 30px;
  height: 4px;
  content: '';
  background: #fff;
  margin-right: -30px;
}

@media screen and (max-width: 768px) {

  #fh5co-header .display-tc h1,
  .fh5co-cover .display-tc h1 {
    font-size: 34px;
  }

  #fh5co-header .display-tc h1 span:before,
  .fh5co-cover .display-tc h1 span:before {
    top: 28px;
    width: 20px;
    height: 3px;
    margin-left: -15px;
  }

  #fh5co-header .display-tc h1 span:after,
  .fh5co-cover .display-tc h1 span:after {
    top: 28px;
    width: 20px;
    height: 3px;
    margin-right: -15px;
  }
}

#fh5co-header .display-tc h2,
.fh5co-cover .display-tc h2 {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
}

#fh5co-header .display-tc h3,
.fh5co-cover .display-tc h3 {
  font-size: 18px;
}

@media screen and (max-width: 768px) {

  #fh5co-header .display-tc h3,
  .fh5co-cover .display-tc h3 {
    font-size: 14px;
  }
}

#fh5co-header .display-tc .profile-thumb,
.fh5co-cover .display-tc .profile-thumb {
  background-size: cover !important;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 200px;
  width: 200px;
  margin: 0 auto;
  margin-bottom: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

#fh5co-header .display-tc .fh5co-social-icons li a,
.fh5co-cover .display-tc .fh5co-social-icons li a {
  color: #fff;
}

#fh5co-header .display-tc .fh5co-social-icons li a i,
.fh5co-cover .display-tc .fh5co-social-icons li a i {
  font-size: 30px;
}

#fh5co-features {
  background: rgb(9, 53, 121);
  background: linear-gradient(90deg, rgba(9, 53, 121, 1) 0%, rgba(0, 54, 202, 1) 50%, rgba(0, 121, 255, 1) 100%);
}

#fh5co-features h2 {
  color: #fff;
}

#fh5co-features .services-padding {
  padding: 7em 0;
}

#fh5co-features .feature-left {
  margin-bottom: 40px;
  float: left;
}

@media screen and (max-width: 992px) {
  #fh5co-features .feature-left {
    margin-bottom: 30px;
  }
}

#fh5co-features .feature-left .icon {
  display: table;
  text-align: center;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background: var(--color-bg);
  margin-bottom: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

#fh5co-features .feature-left .icon i {
  font-size: 50px;
  display: table-cell;
  vertical-align: middle;
  height: 100px;
  color: #FF9000 !important;
}

#fh5co-features .feature-left .feature-copy {
  width: 100%;
}

#fh5co-features .feature-left h3 {
  font-size: 24px;
  font-weight: 400;
  color: #fff;
}

#fh5co-features .feature-left p {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
}

#fh5co-features .feature-left p:last-child {
  margin-bottom: 0;
}

#fh5co-features .feature-left p a {
  color: var(--color-primary-font) !important;
}

#fh5co-about,
#fh5co-resume,
#fh5co-skills,
#fh5co-started,
#fh5co-work,
#fh5co-blog,
#fh5co-pricing,
#fh5co-contact {
  padding: 7em 0;
  clear: both;
}

@media screen and (max-width: 768px) {

  #fh5co-about,
  #fh5co-resume,
  #fh5co-skills,
  #fh5co-started,
  #fh5co-work,
  #fh5co-blog,
  #fh5co-pricing,
  #fh5co-contact {
    padding: 3em 0;
  }
}

#fh5co-started {
  border-bottom: none;
}

.fh5co-bg-dark {
  background: #2F3C4F;
  background: #FF9000;
}

.fh5co-bg-dark .fh5co-heading h2 {
  color: #fff !important;
}

.info {
  margin: 0;
  padding: 0;
  width: 90%;
  float: left;
}

@media screen and (max-width: 768px) {
  .info {
    margin-bottom: 3em;
  }
}

.info li {
  width: 100%;
  float: left;
  list-style: none;
  padding: 10px 0;
}

.info li:first-child {
  padding-top: 0;
}

.info li .first-block {
  width: 40%;
  display: inline-block;
  color: var(--color-primary-font);
  font-weight: bold;
}

.info li .second-block {
  width: 60%;
  display: flex;
  color: var(--color-secondary-font);
  padding-top: 2px;
}

.fh5co-social-icons {
  margin: 0;
  padding: 0;
}

.fh5co-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
}

.fh5co-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  color: #FF9000;
  padding-left: 10px;
  padding-right: 10px;
}

.fh5co-social-icons li a i {
  font-size: 20px;
}

#fh5co-about .fh5co-social-icons {
  margin: 0;
  padding: 0;
}

#fh5co-about .fh5co-social-icons li {
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
}

#fh5co-about .fh5co-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  color: #fff;
  background: #2F3C4F;
  padding: 10px 10px 2px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}

#fh5co-about .fh5co-social-icons li a i {
  font-size: 20px;
}

#fh5co-about .fh5co-social-icons li a:hover {
  background: #FF9000;
}

.fh5co-heading {
  margin-bottom: 5em;
}

.fh5co-subheading {
  margin-bottom: 3em;
}

.center {
  display: flex;
  justify-content: center;
}

.fh5co-heading.fh5co-heading-sm {
  margin-bottom: 2em;
}

.fh5co-heading h2 {
  font-size: 40px;
  margin-bottom: 20px;
  line-height: 1.5;
  color: var(--color-primary-font);
}

.fh5co-subheading h3 {
  font-size: 30px;
  margin-bottom: 20px;
  line-height: 1.5;
  color: white;
}

.fh5co-heading p {
  font-size: 18px;
  line-height: 1.5;
  color: #828282;
}

.fh5co-heading span {
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}

.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}

.timeline:before {
  top: 20px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background-color: #e6e6e6;
  left: 50%;
  margin-left: 0px;
}

@media screen and (max-width: 768px) {
  .timeline:before {
    margin-left: -64px;
  }
}

@media screen and (max-width: 480px) {
  .timeline:before {
    margin-left: -64px;
  }
}

@media screen and (max-width: 768px) {
  .timeline .timeline-heading {
    margin-bottom: 30px;
  }
}

.timeline .timeline-heading>div h3 {
  display: inline-block;
  padding: 7px 15px;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: bold;
  background: #e6e6e6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

@media screen and (max-width: 768px) {
  .timeline .timeline-heading>div h3 {
    float: left;
    margin-bottom: 0;
  }
}

.timeline>li {
  margin-bottom: 20px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .timeline>li {
    margin-bottom: 4em;
  }
}

.timeline>li:before,
.timeline>li:after {
  content: " ";
  display: table;
}

.timeline>li:after {
  clear: both;
}

.timeline>li>.timeline-panel {
  width: 45%;
  float: left;
  margin-bottom: 0;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

@media screen and (max-width: 768px) {
  .timeline>li>.timeline-panel {
    width: 85% !important;
  }
}

@media screen and (max-width: 480px) {
  .timeline>li>.timeline-panel {
    width: 75% !important;
  }

  .timeline>li>.timeline-panel:before {
    top: 30px;
  }

  .timeline>li>.timeline-panel:after {
    top: 31px;
  }
}

.timeline>li>.timeline-badge {
  width: 44px;
  height: 44px;
  line-height: 38px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -21px;
  z-index: 100;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 2px #e6e6e6 solid;
  background-color: var(--color-bg);
}

@media screen and (max-width: 768px) {
  .timeline>li>.timeline-badge {
    margin-left: -10px !important;
  }
}

@media screen and (max-width: 992px) {
  .timeline>li>.timeline-badge {
    margin-left: -10px !important;
  }
}

.timeline>li>.timeline-badge i {
  display: table-cell;
  vertical-align: middle;
  height: 44px;
  font-size: 18px;
}

.timeline>li.timeline-unverted {
  text-align: right;
}

@media screen and (max-width: 992px) {
  .timeline>li.timeline-unverted {
    text-align: left;
  }
  .timeline > li {
    margin-bottom: 35px;
  }
}

.timeline>li.timeline-inverted>.timeline-panel {
  float: right;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}

.timeline-title {
  margin-top: 0;
}

.company {
  display: block;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: normal;
  color: #888;
}

.timeline-body>p,
.timeline-body>ul {
  margin-bottom: 0;
}

.timeline-body>p+p {
  margin-top: 5px;
}

@media (max-width: 992px) {
  ul.timeline:before {
    left: 90px;
  }

  ul.timeline>li>.timeline-panel {
    width: calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: -webkit-calc(100% - 200px);
  }

  ul.timeline>li>.timeline-badge {
    left: 15px;
    margin-left: 0;
    top: 16px;
  }

  ul.timeline>li>.timeline-panel {
    float: right;
  }

  ul.timeline>li>.timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
  }

  ul.timeline>li>.timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
  }
}

.progress-wrap {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}

.progress-wrap h3 {
  font-size: 16px;
  display: block;
  margin-bottom: 10px;
  float: left;
  width: 100%;
}

.progress-wrap h3 .name-left {
  float: left;
}

.progress-wrap h3 .value-right {
  float: right;
}

.progress {
  width: 100%;
  float: left;
  height: 5px;
  box-shadow: none;
}

.progress-bar {
  background-color: #2F3C4F;
  height: 5px;
  display: block;
  box-shadow: none;
}

.progress-bar.progress-bar-1 {
  background-color: #2980b9 !important;
}

.progress-bar.progress-bar-2 {
  background-color: #c0392b !important;
}

.progress-bar.progress-bar-3 {
  background-color: #d35400 !important;
}

.progress-bar.progress-bar-4 {
  background-color: #8e44ad !important;
}

.progress-bar.progress-bar-5 {
  background-color: #27ae60 !important;
}

.chart {
  width: 160px;
  height: 160px;
  margin: 0 auto 40px auto;
  position: relative;
  text-align: center;
}

.chart span {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -30px;
  width: 100%;
}

.chart span strong {
  display: block;
}

.chart canvas {
  position: absolute;
  left: 0;
  top: 0;
}

.work {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 270px;
  width: 100%;
  display: table;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .work {
    height: 400px;
  }
}

@media screen and (max-width: 480px) {
  .work {
    height: 270px;
  }
}

.work .desc {
  display: table-cell;
  vertical-align: middle;
  height: 270px;
  background: #fff;
  opacity: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.work .desc h3 {
  font-size: 20px;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translate3d(0, -15px, 0);
  transform: translate3d(0, -15px, 0);
}

.work .desc span {
  display: block;
  color: #999999;
  font-size: 14px;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, 15px, 0);
}

@media screen and (max-width: 768px) {
  .work .desc {
    opacity: 1;
    background: rgba(255, 255, 255, 0.6);
  }

  .work .desc h3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .work .desc span {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.work:hover .desc {
  opacity: 1;
}

.work:hover .desc h3 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.work:hover .desc span {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#fh5co-started {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  width: 100%;
}

#fh5co-started .fh5co-heading {
  margin-bottom: 0;
}

#fh5co-started .fh5co-heading h2 {
  color: #fff;
  margin-bottom: 20px !important;
}

#fh5co-started .fh5co-heading p {
  color: rgba(255, 255, 255, 0.8);
}

#fh5co-started .btn {
  height: 54px;
  border: none !important;
  background: #fff;
  color: #FF9000;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  padding-left: 50px;
  padding-right: 50px;
}

.fh5co-blog {
  width: 100%;
  float: left;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .fh5co-blog {
    width: 100%;
  }
}

.fh5co-blog .blog-bg {
  display: block;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 300px;
}

@media screen and (max-width: 768px) {
  .fh5co-blog .blog-bg {
    height: 400px;
  }
}

@media screen and (max-width: 480px) {
  .fh5co-blog .blog-bg {
    height: 270px;
  }
}

.fh5co-blog .blog-text {
  margin-bottom: 30px;
  position: relative;
  width: 100%;
  padding: 30px;
  float: left;
  background: #fff;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

@media screen and (max-width: 768px) {
  .fh5co-blog .blog-text {
    padding: 10px;
  }
}

.fh5co-blog .blog-text span {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 18px !important;
  color: rgba(0, 0, 0, 0.3);
}

.fh5co-blog .blog-text .stuff {
  margin: 0;
  padding: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  padding-top: 20px;
}

.fh5co-blog .blog-text .stuff li {
  list-style: none;
  display: inline-block;
  margin-left: 10px;
}

@media screen and (max-width: 768px) {
  .fh5co-blog .blog-text .stuff li {
    font-size: 14px;
  }
}

.fh5co-blog .blog-text .stuff li:first-child {
  margin-left: 0;
}

.fh5co-blog .blog-text .stuff li:last-child {
  float: right;
}

.fh5co-blog .blog-text .stuff li:last-child a {
  color: var(--color-primary-font);
}

.fh5co-blog .blog-text .stuff li:last-child i {
  padding-right: 0;
  padding-left: 10px;
}

.fh5co-blog .blog-text .stuff li i {
  font-size: 14px;
  padding-right: 5px;
}

.fh5co-blog .blog-text h3 {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;
}

.fh5co-blog .blog-text h3 a {
  color: black;
}

#fh5co-consult {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  width: 100%;
  float: left;
}

#fh5co-consult .video,
#fh5co-consult .choose {
  display: inline-block;
}

@media screen and (max-width: 768px) {

  #fh5co-consult .video,
  #fh5co-consult .choose {
    width: 100% !important;
  }
}

#fh5co-consult .video {
  display: table;
  width: 50%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  #fh5co-consult .video {
    display: none;
  }
}

#fh5co-consult .choose {
  width: 50%;
  padding: 4em;
}

@media screen and (max-width: 768px) {
  #fh5co-consult .choose {
    width: 100%;
    padding: 4em 1em;
  }
}

.fh5co-video {
  overflow: hidden;
}

@media screen and (max-width: 992px) {
  .fh5co-video {
    height: 450px;
  }
}

.fh5co-video .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#fh5co-footer {
  padding: 35px 0;
  text-align: center;
  background-color: var(--color-footer);
  width: 100%;
}

#fh5co-footer p:last-child {
  margin-bottom: 0;
}

.contact-info {
  margin-bottom: 4em;
  padding: 0;
}

.contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
  color: var(--color-primary-font);
}

.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: rgba(0, 0, 0, 0.3);
}

.contact-info li a {
  color: var(--color-primary-font);
}

.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  border: 2px solid rgba(0, 0, 0, 0.1);
  font-size: 18px;
  font-weight: 300;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

.form-control:focus,
.form-control:active {
  box-shadow: none;
  border: 2px solid rgba(0, 0, 0, 0.8);
}

input[type="text"] {
  height: 50px;
}

.form-group {
  margin-bottom: 30px;
}

#map {
  width: 100%;
  height: 500px;
  position: relative;
}

@media screen and (max-width: 768px) {
  #map {
    height: 200px;
  }
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.gototop.active {
  opacity: 1;
  visibility: visible;
}

.gototop:hover {
  opacity: 0.85;
}

.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: var(--color-primary-font);
  color: var(--color-bg);
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}

.gototop a:hover,
.gototop a:active,
.gototop a:focus {
  text-decoration: none;
  outline: none;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Roboto Mono", Arial, serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px;
}

.btn.btn-md {
  padding: 8px 20px !important;
}

.btn.btn-lg {
  padding: 18px 36px !important;
}

.btn:hover,
.btn:active,
.btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: var(--color-bg);
  color: var(--color-additional);
  border: 2px solid var(--color-bg);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: var(--color-footer);
  border-color: var(--color-footer);
  color: var(--color-additional);
}

.btn-primary.btn-outline {
  background: transparent;
  color: #0036cae6;
  border: 2px solid #ffffff;
}

.btn-primary.btn-outline:hover,
.btn-primary.btn-outline:focus,
.btn-primary.btn-outline:active {
  background: #ffffff;
  color: #0036cae6;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}

.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}

.btn-success.btn-outline:hover,
.btn-success.btn-outline:focus,
.btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}

.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}

.btn-info.btn-outline:hover,
.btn-info.btn-outline:focus,
.btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}

.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}

.btn-warning.btn-outline:hover,
.btn-warning.btn-outline:focus,
.btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}

.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}

.btn-danger.btn-outline:hover,
.btn-danger.btn-outline:focus,
.btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.btn.with-arrow:hover {
  padding-right: 50px;
}

.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.row-pb-md {
  padding-bottom: 4em !important;
}

.row-pb-sm {
  padding-bottom: 2em !important;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.col-padding {
  padding: 6px !important;
  margin: 0px !important;
}

.fh5co-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat rgb(192, 192, 192);
  image-rendering: auto;
}

.js .animate-box {
  opacity: 0;
}

/*# sourceMappingURL=style.css.map */


.checkbox {
  opacity: 0;
  position: absolute;
}

.label {
  background-color: #111;
  border-radius: 50px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px;
  position: relative;
  height: 20px;
  width: 40px;
  transform: scale(1.5);
}

.label .ball {
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px;
  height: 16px;
  width: 16px;
  transform: translateX(0px);
  transition: transform 0.2s linear;
}

.checkbox:checked+.label .ball {
  transform: translateX(20px);
}


.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
  padding: 5px;
  text-align: center;
  background: rgb(9, 53, 121);
  background: linear-gradient(90deg, rgba(9, 53, 121, 1) 0%, rgba(0, 54, 202, 1) 50%, rgba(0, 121, 255, 1) 100%);
  border-radius: 10px;
  color: white;
}

.card .profile {
  border-radius: 10px;
  transition: 0.2s;
}

.card:hover .profile {
  transform: scale(1.35);
  border-top-right-radius: 50px;
  border-top-left-radius: 50px;
}

.card .content {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.card .content .back {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: 0.8s;
  background: rgb(9, 53, 121);
  background: linear-gradient(90deg, rgba(9, 53, 121, 0.85) 0%, rgba(0, 54, 202, 0.85) 50%, rgba(0, 121, 255, 0.85) 100%);
  z-index: 1;
  padding: 10px;
}


.from-bottom {
  top: 100%;
  left: 0;
}

.card:hover .content .from-bottom {
  top: 0%;
}


.card .content .from-bottom h2,
.card .content .from-bottom h3,
.card .content .from-bottom h5 {
  color: white;
}

.card .content .from-bottom .title {
  padding-top: 30px;
}

.card .content .back h3 {
  font-size: 15px;
  letter-spacing: 2px;
}

.card .content .back .tem-img {
  border-radius: 100%;
}

.card .content .back .des {
  font-size: 15px;
  padding: 20px 0px;
}

.card .content .back .social-icon {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.card .content .back .social-icon li {
  display: inline-block;
}

.card .content .front h3 {
  margin-top: 0.7em;
  color: white;
}

.card .content .back .social-icon li a {
  display: block;
  background: #333;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border-radius: 1;
}

.btn-github {
  display: flex;
  justify-content: center;
}

.card .content .from-bottom .title {
  font-family: "Avenir Next", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-style: italic;
  letter-spacing: 0.05em;
  display: inline-block;
}

:root {
  /** sunny side **/
  --blue-background: #C2E9F6;
  --blue-border: #72cce3;
  --blue-color: #96dcee;
  --yellow-background: #fffaa8;
  --yellow-border: #f5eb71;
  /** dark side **/
  --indigo-background: #808fc7;
  --indigo-border: #5d6baa;
  --indigo-color: #6b7abb;
  --gray-border: #e8e8ea;
  --gray-dots: #e8e8ea;
  /** general **/
  --white: #fff;
}



.toggle--checkbox {
  display: none;
}

.toggle--checkbox:checked~.background {
  background: var(--indigo-background);
}

.toggle--checkbox:checked+.toggle--label {
  background: var(--indigo-color);
  border-color: var(--indigo-border);
}

.toggle--checkbox:checked+.toggle--label .toggle--label-background {
  left: 22.5px;
  width: 1.5625px;
}

.toggle--checkbox:checked+.toggle--label .toggle--label-background:before {
  width: 1.70px;
  height: 1.5625px;
  top: -9.375px;
}

.toggle--checkbox:checked+.toggle--label .toggle--label-background:after {
  width: 1.5625px;
  height: 1.5625px;
  left: -11.25px;
  top: 7.5px;
}

.toggle--checkbox:checked+.toggle--label:before {
  background: var(--white);
  border-color: var(--gray-border);
  animation-name: switch;
  animation-duration: 250ms;
  animation-fill-mode: forwards;
}

.toggle--checkbox:checked+.toggle--label:after {
  transition-delay: 250ms;
  opacity: 1;
}

.toggle--label {
  float: right;
  margin: 1rem 1rem 0 0;
  width: 75px;
  height: 37.5px;
  background: var(--blue-color);
  border-radius: 37.5px;
  border: 1.5625px solid var(--blue-border);
  display: flex;
  position: relative;
  transition: all 250ms ease-in;
}

.toggle--label-background {
  width: 3.75px;
  height: 1.5625px;
  border-radius: 1.5625px;
  position: relative;
  background: var(--white);
  left: 50.625px;
  top: 16.875px;
  transition: all 125ms ease-in;
}

.toggle--label-background:before {
  content: "";
  position: absolute;
  top: -1.5625px;
  width: 15px;
  height: 1.5625px;
  border-radius: 1.5625px;
  background: var(--white);
  left: -7.5px;
  transition: all 125ms ease-in;
}

.toggle--label-background:after {
  content: "";
  position: absolute;
  top: 1.5625px;
  width: 15px;
  height: 1.5625px;
  border-radius: 1.5625px;
  background: var(--white);
  left: -3.75px;
  transition: all 125ms ease-in;
}

.toggle--label:before {
  animation-name: reverse;
  animation-duration: 250ms;
  animation-fill-mode: forwards;
  transition: all 250ms ease-in;
  content: "";
  width: 30.75px;
  height: 30.75px;
  border: 1.5625px solid var(--yellow-border);
  top: 1.5px;
  left: 1.5px;
  position: absolute;
  border-radius: 30.75px;
  background: var(--yellow-background);
}

.toggle--label:after {
  transition-delay: 0ms;
  transition: all 190ms ease-in;
  position: absolute;
  content: "";
  box-shadow: var(--gray-dots) -5px 0 0 1px, var(--gray-dots) -10px 4px 0 -0px;
  left: 53.625px;
  top: 8.625px;
  width: 3.75px;
  height: 3.75px;
  background: transparent;
  border-radius: 50%;
  opacity: 0;
}

@keyframes switch {
  0% {
    left: 1.5px;
  }

  60% {
    left: 1.5px;
    width: 39px;
  }

  100% {
    left: 39px;
    width: 30.75px;
  }
}

@keyframes reverse {
  0% {
    left: 39px;
    width: 30.75px;
  }

  60% {
    left: 27px;
    width: 42px;
  }

  100% {
    left: 1.5px;
  }
}

#draw-border {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
}

#draw-border a {
  display: flex;
  justify-content: center;
}

#draw-border button {
  border: 0;
  background: none;
  text-transform: uppercase;
  color: #000;
  background-color: #fff;
  font-weight: bold;
  outline: none;
  position: relative;
  padding: 10px 20px;
  box-sizing: border-box;
}

#draw-border button::before,
#draw-border button::after {
  box-sizing: inherit;
  position: absolute;
  content: '';
  border: 2px solid transparent;
  width: 0;
  height: 0;
}

#draw-border button::after {
  bottom: 0;
  right: 0;
}

#draw-border button::before {
  top: 0;
  left: 0;
}

#draw-border button:hover::before,
#draw-border button:hover::after {
  width: 100%;
  height: 100%;
}

#draw-border button:hover::before {
  border-top-color: #000;
  border-right-color: #000;
  transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;
}

#draw-border button:hover::after {
  border-bottom-color: #000;
  border-left-color: #000;
  transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.7s;
}

.timeline-head {
  color: #202020;
}

.navbar {
  position: absolute;
  width: 100%;
  z-index: 999;
}

.navig {
  display: inline-block;
  font: 13px Helvetica, Tahoma, serif;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  margin: 1rem 0 0 1rem;
}

.navig li {
  display: inline-block;
  list-style: none;
}

.navig .button-dropdown {
  position: relative;
  border-radius: 10px;
}

.navig .button-dropdown hr {
  width: 20px;
  border-top: 1px solid var(--color-hr);
  margin: 0;
}

.navig li a {
  display: flex;
  align-items: center;
  color: var(--color-primary-font);
  background-color: var(--color-bg);
  padding: 10px 10px;
  text-decoration: none;
  font-weight: normal;
  font-size: 14px;
}

.navig li a:hover {
  opacity: 0.8;
}

.navig li a span {
  display: inline-block;
  font-size: 10px;
  color: var(--color-secondary-font);
}

.navig li button a:hover,
.nav li a.dropdown-toggle.active {

  color: black;
}

.navig li button a:hover span,
.nav li a.dropdown-toggle.active span {
  color: black;
}

.navig li .dropdown-menu {
  display: none;
  position: absolute;
  left: 0;
  padding: 0;
  margin: 0;
  width: 40px;
  text-align: left;
  min-width: 130px;
  background-color: var(--color-bg);
}

.navig li .dropdown-menu img {
  padding-right: 10px;
  width: 30px;
}

.navig li .dropdown-menu.active {
  display: block;
}

.navig li button {
  background: transparent;
  border: none;
}

@media(min-width: 992px) {
  .project-row {
    display: flex;
    justify-content: center;
  }
}
